Bug 257989 - kolourpaint: could not change wallpaper
Summary: kolourpaint: could not change wallpaper
Status: CLOSED LATER
Alias: None
Product: kolourpaint
Classification: Unclassified
Component: general (show other bugs)
Version: Comes with KDE
Platform: Compiled Sources Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kolourpaint-support
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-26 16:35 UTC by missive
Modified: 2012-09-22 08:59 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description missive 2010-11-26 16:35:23 UTC
Version:           Comes with KDE (using KDE 4.5.80) 
OS:                Linux

Selecting either of the entries for wallpaper changing in the File menu fail.

Reproducible: Always

Steps to Reproduce:
File -> Set as Wallpaper (Centered) or
File -> Set as Wallpaper (Tiled)


Actual Results:  
Sorry, Could not change wallpaper
(no other details available)

Expected Results:  
Changes wallpaper.

OS: Linux (i686) release 2.6.35-23-generic
Compiler: gcc
Comment 1 Christoph Feck 2010-11-26 20:10:47 UTC
Please add a comment to this bug when bug 217950 is implemented.
Comment 2 Martin Koller 2011-03-25 20:48:04 UTC
The feature will be dropped. See bug 113969
Comment 3 Gernot Wieprecht 2012-09-22 08:59:51 UTC
I hope this will be a temporary workaround. Much better would it be to allow users, applications, servicemenus to change the wallpaper via dbus command.